
	function checkValue(get_url,value_one,value_two)
	{
		document.getElementById('ajax_result').innerHTML = '<img src="images/elements/loaders/7.gif" />';

		var gURL = get_url+'?value_one='+value_one+'&value_two='+value_two;			//alert(gURL);
//create the Cross-browser XMLHttpRequest object
		if (window.XMLHttpRequest) { // code for Mozilla, Safari, etc
			xmlhttp=new XMLHttpRequest();
			if (xmlhttp.overrideMimeType) {
				xmlhttp.overrideMimeType('text/xml');
			}
			xmlhttp.onreadystatechange=loadmsg;
			xmlhttp.open("GET", gURL, true);
			xmlhttp.send(null);
		} else if (window.ActiveXObject) { //IE 
			xmlhttp=new ActiveXObject('Microsoft.XMLHTTP');
			if (xmlhttp) {
				xmlhttp.onreadystatechange=loadmsg;
				xmlhttp.open('GET', gURL, false);
				xmlhttp.send();
			}
		}
	
		function loadmsg() {
			if (xmlhttp.readyState==4) {
				if (xmlhttp.status==200) {
	
					var responseText = xmlhttp.responseText;						//alert(responseText);
					document.getElementById('ajax_result').innerHTML = '';
					/*if(responseText==1 || responseText==2)
					{
						window.location="bl/login-BL.php?admin_login_id="+responseText;
					} 
					else
					{
						document.getElementById("ajax_result").innerHTML=responseText;
					}*/
					var result=responseText.split(",");
					//alert(result[0]+ " " +result[1]);
					if(result[0]=='splt_adm')
					{
						if(result[1].trim()=='faild')
						{
							document.getElementById("dialo_pra").innerHTML="You have already logged in somewhere. If You Continue Please Logout..";
							document.getElementById('modal_open').click();							
							document.getElementById("log_id").value=result[2];
						}
						else if(result[1].trim()=='existe')
						{
							/*document.getElementById("dialo_pra").innerHTML="You have already logged in somewhere. If You Continue Please Logout..";
							document.getElementById('modal_open').click();*/
							window.location="index.php";
							document.getElementById("log_id").value=result[2];
						}
						else
						{
							window.location="bl/login-BL.php?admin_login_id="+result[1];
						}
					} 
					else
					{
						document.getElementById("ajax_result").innerHTML=result[0];
					}
				}
			}
		}
	}